Debian Bug report logs - #593225
ace: FTBFS on armel: collect2: ld returned 1 exit status

version graph

Package: ace; Maintainer for ace is Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>;

Reported by: Mehdi Dogguy <mehdi@debian.org>

Date: Mon, 16 Aug 2010 12:57:01 UTC

Severity: serious

Found in version 5.7.7-2

Fixed in version ace/5.7.7-3

Done: Thomas Girard <thomas.g.girard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#593225; Package ace. (Mon, 16 Aug 2010 12:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
New Bug report received and forwarded. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Mon, 16 Aug 2010 12:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ace: FTBFS on armel: collect2: ld returned 1 exit status
Date: Mon, 16 Aug 2010 14:51:58 +0200
Package: ace
Version: 5.7.7-2
Severity: serious
Justification: FTBFS

Hi maintainer,

Your package fails to build from source on armel:
> g++ -Wl,-O3  -D_REENTRANT -DACE_HAS_AIO_CALLS -D_GNU_SOURCE  -DNDEBUG  -I/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers -DACE_NDEBUG -DACE_USE_RCSID=0 -DACE_HAS_EXCEPTIONS -D__ACE_INLINE__ -I/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers -DACE_HAS_IPV6 -DACE_BUILD_DLL -shared -Wl,-h -Wl,libACE-5.7.7.so -o libACE-5.7.7.so .shobj/Local_Name_Space.o .shobj/Name_Proxy.o .shobj/Name_Request_Reply.o .shobj/Name_Space.o .shobj/Naming_Context.o .shobj/Registry_Name_Space.o .shobj/Remote_Name_Space.o .shobj/NT_Service.o .shobj/Codecs.o .shobj/Local_Tokens.o .shobj/Remote_Tokens.o .shobj/Token_Collection.o .shobj/Token_Invariants.o .shobj/Token_Manager.o .shobj/Token_Request_Reply.o .shobj/DLL.o .shobj/Dynamic_Service_Base.o .shobj/Dynamic_Service_Dependency.o .shobj/Parse_Node.o .shobj/Service_Config.o .shobj/Service_Gestalt.o .shobj/Service_Manager.o .shobj/Service_Object.o .shobj/Service_Repository.o .shobj/Service_Types.o .shobj/Shared_Object.o .shob
 j/Svc_Conf_Lexer.o .shobj/Svc_Conf_y.o .shobj/Encoding_Converter.o .shobj/Encoding_Converter_Factory.o .shobj/UTF8_Encoding_Converter.o .shobj/UTF16_Encoding_Converter.o .shobj/UTF32_Encoding_Converter.o .shobj/XML_Svc_Conf.o .shobj/UUID.o .shobj/Filecache.o .shobj/ACE.o .shobj/ACE_crc_ccitt.o .shobj/ACE_crc32.o .shobj/ace_wchar.o .shobj/Activation_Queue.o .shobj/Active_Map_Manager.o .shobj/Addr.o .shobj/Argv_Type_Converter.o .shobj/Assert.o .shobj/Asynch_IO.o .shobj/Asynch_IO_Impl.o .shobj/Asynch_Pseudo_Task.o .shobj/ATM_Acceptor.o .shobj/ATM_Addr.o .shobj/ATM_Connector.o .shobj/ATM_Params.o .shobj/ATM_QoS.o .shobj/ATM_Stream.o .shobj/Atomic_Op.o .shobj/Atomic_Op_Sparc.o .shobj/Auto_Event.o .shobj/Barrier.o .shobj/Base_Thread_Adapter.o .shobj/Based_Pointer_Repository.o .shobj/Basic_Stats.o .shobj/Basic_Types.o .shobj/Capabilities.o .shobj/CDR_Base.o .shobj/CDR_Stream.o .shobj/CDR_Size.o .shobj/Cleanup.o .shobj/Codeset_IBM1047.o .shobj/Codeset_Registry.o .shobj/Codeset_Regis
 try_db.o .shobj/Condition_Recursive_Thread_Mutex.o .shobj/Condition_Thread_Mutex.o .shobj/Configuration.o .shobj/Configuration_Import_Export.o .shobj/Connection_Recycling_Strategy.o .shobj/Containers.o .shobj/Copy_Disabled.o .shobj/Countdown_Time.o .shobj/Date_Time.o .shobj/DEV.o .shobj/DEV_Addr.o .shobj/DEV_Connector.o .shobj/DEV_IO.o .shobj/DLL_Manager.o .shobj/Dev_Poll_Reactor.o .shobj/Dirent.o .shobj/Dirent_Selector.o .shobj/Dump.o .shobj/Dynamic.o .shobj/Dynamic_Message_Strategy.o .shobj/Event.o .shobj/Event_Handler.o .shobj/FIFO.o .shobj/FIFO_Recv.o .shobj/FIFO_Recv_Msg.o .shobj/FIFO_Send.o .shobj/FIFO_Send_Msg.o .shobj/FILE.o .shobj/FILE_Addr.o .shobj/FILE_Connector.o .shobj/FILE_IO.o .shobj/File_Lock.o .shobj/Flag_Manip.o .shobj/Framework_Component.o .shobj/Functor.o .shobj/Functor_String.o .shobj/Get_Opt.o .shobj/gethrtime.o .shobj/Handle_Ops.o .shobj/Handle_Set.o .shobj/Hashable.o .shobj/High_Res_Timer.o .shobj/ICMP_Socket.o .shobj/INET_Addr.o .shobj/Init_ACE.o .s
 hobj/IO_SAP.o .shobj/IO_Cntl_Msg.o .shobj/IOStream.o .shobj/IPC_SAP.o .shobj/Lib_Find.o .shobj/Local_Memory_Pool.o .shobj/Lock.o .shobj/Log_Msg.o .shobj/Log_Msg_Backend.o .shobj/Log_Msg_Callback.o .shobj/Log_Msg_IPC.o .shobj/Log_Msg_NT_Event_Log.o .shobj/Log_Msg_UNIX_Syslog.o .shobj/Log_Record.o .shobj/Logging_Strategy.o .shobj/LSOCK.o .shobj/LSOCK_Acceptor.o .shobj/LSOCK_CODgram.o .shobj/LSOCK_Connector.o .shobj/LSOCK_Dgram.o .shobj/LSOCK_Stream.o .shobj/Malloc.o .shobj/Malloc_Allocator.o .shobj/Manual_Event.o .shobj/MEM_Acceptor.o .shobj/MEM_Addr.o .shobj/MEM_Connector.o .shobj/MEM_IO.o .shobj/Mem_Map.o .shobj/MEM_SAP.o .shobj/MEM_Stream.o .shobj/Message_Block.o .shobj/Message_Queue.o .shobj/Message_Queue_NT.o .shobj/Message_Queue_Vx.o .shobj/Method_Request.o .shobj/MMAP_Memory_Pool.o .shobj/Msg_WFMO_Reactor.o .shobj/Monitor_Admin.o .shobj/Monitor_Admin_Manager.o .shobj/Monitor_Base.o .shobj/Monitor_Point_Registry.o .shobj/Monitor_Size.o .shobj/Monitor_Control_Types.o .sho
 bj/Monitor_Control_Action.o .shobj/Multihomed_INET_Addr.o .shobj/Mutex.o .shobj/Netlink_Addr.o .shobj/Notification_Strategy.o .shobj/Notification_Queue.o .shobj/Obchunk.o .shobj/Object_Manager.o .shobj/Object_Manager_Base.o .shobj/OS_Errno.o .shobj/OS_Log_Msg_Attributes.o .shobj/OS_main.o .shobj/OS_NS_arpa_inet.o .shobj/OS_NS_ctype.o .shobj/OS_NS_dirent.o .shobj/OS_NS_dlfcn.o .shobj/OS_NS_errno.o .shobj/OS_NS_fcntl.o .shobj/OS_NS_math.o .shobj/OS_NS_netdb.o .shobj/OS_NS_poll.o .shobj/OS_NS_pwd.o .shobj/OS_NS_regex.o .shobj/OS_NS_signal.o .shobj/OS_NS_stdio.o .shobj/OS_NS_stdlib.o .shobj/OS_NS_string.o .shobj/OS_NS_strings.o .shobj/OS_NS_stropts.o .shobj/OS_NS_sys_mman.o .shobj/OS_NS_sys_msg.o .shobj/OS_NS_sys_resource.o .shobj/OS_NS_sys_select.o .shobj/OS_NS_sys_sendfile.o .shobj/OS_NS_sys_shm.o .shobj/OS_NS_sys_socket.o .shobj/OS_NS_sys_stat.o .shobj/OS_NS_sys_time.o .shobj/OS_NS_sys_uio.o .shobj/OS_NS_sys_utsname.o .shobj/OS_NS_sys_wait.o .shobj/OS_NS_Thread.o .shobj/OS_N
 S_time.o .shobj/OS_NS_unistd.o .shobj/OS_NS_wchar.o .shobj/OS_NS_wctype.o .shobj/OS_QoS.o .shobj/OS_Thread_Adapter.o .shobj/OS_TLI.o .shobj/Pagefile_Memory_Pool.o .shobj/PI_Malloc.o .shobj/Ping_Socket.o .shobj/Pipe.o .shobj/POSIX_Asynch_IO.o .shobj/POSIX_CB_Proactor.o .shobj/POSIX_Proactor.o .shobj/Priority_Reactor.o .shobj/Proactor.o .shobj/Proactor_Impl.o .shobj/Process.o .shobj/Process_Manager.o .shobj/Process_Mutex.o .shobj/Process_Semaphore.o .shobj/Profile_Timer.o .shobj/Reactor.o .shobj/Reactor_Impl.o .shobj/Reactor_Notification_Strategy.o .shobj/Reactor_Timer_Interface.o .shobj/Read_Buffer.o .shobj/Recursive_Thread_Mutex.o .shobj/Recyclable.o .shobj/Registry.o .shobj/Rtems_init.o .shobj/RW_Mutex.o .shobj/RW_Process_Mutex.o .shobj/RW_Thread_Mutex.o .shobj/Sample_History.o .shobj/Sbrk_Memory_Pool.o .shobj/Sched_Params.o .shobj/Select_Reactor_Base.o .shobj/Semaphore.o .shobj/Shared_Memory.o .shobj/Shared_Memory_MM.o .shobj/Shared_Memory_Pool.o .shobj/Shared_Memory_SV.o 
 .shobj/Sig_Adapter.o .shobj/Sig_Handler.o .shobj/Signal.o .shobj/SOCK.o .shobj/SOCK_Acceptor.o .shobj/SOCK_CODgram.o .shobj/Sock_Connect.o .shobj/SOCK_Connector.o .shobj/SOCK_Dgram.o .shobj/SOCK_Dgram_Bcast.o .shobj/SOCK_Dgram_Mcast.o .shobj/SOCK_IO.o .shobj/SOCK_Netlink.o .shobj/SOCK_SEQPACK_Acceptor.o .shobj/SOCK_SEQPACK_Association.o .shobj/SOCK_SEQPACK_Connector.o .shobj/SOCK_Stream.o .shobj/SPIPE.o .shobj/SPIPE_Acceptor.o .shobj/SPIPE_Addr.o .shobj/SPIPE_Connector.o .shobj/SPIPE_Stream.o .shobj/SString.o .shobj/Stack_Trace.o .shobj/Stats.o .shobj/String_Base_Const.o .shobj/SUN_Proactor.o .shobj/SV_Message.o .shobj/SV_Message_Queue.o .shobj/SV_Semaphore_Complex.o .shobj/SV_Semaphore_Simple.o .shobj/SV_Shared_Memory.o .shobj/Synch_Options.o .shobj/System_Time.o .shobj/Task.o .shobj/Thread.o .shobj/Thread_Adapter.o .shobj/Thread_Control.o .shobj/Thread_Exit.o .shobj/Thread_Hook.o .shobj/Thread_Manager.o .shobj/Thread_Mutex.o .shobj/Thread_Semaphore.o .shobj/Throughput_Sta
 ts.o .shobj/Time_Value.o .shobj/Timeprobe.o .shobj/TLI.o .shobj/TLI_Acceptor.o .shobj/TLI_Connector.o .shobj/TLI_Stream.o .shobj/Token.o .shobj/TP_Reactor.o .shobj/Trace.o .shobj/TSS_Adapter.o .shobj/TTY_IO.o .shobj/UNIX_Addr.o .shobj/UPIPE_Acceptor.o .shobj/UPIPE_Connector.o .shobj/UPIPE_Stream.o .shobj/WFMO_Reactor.o .shobj/WIN32_Asynch_IO.o .shobj/WIN32_Proactor.o .shobj/XTI_ATM_Mcast.o  -Wl,-E -L/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers/lib -L. -L./ -L/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers/lib -L/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers/lib/  -ldl -lpthread -lrt
> .shobj/MEM_Acceptor.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/MEM_Acceptor.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/MEM_Connector.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/MEM_Connector.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/MEM_IO.o:(.data.rel.ro+0x2c): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/MEM_IO.o:(.rodata+0x18): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/MEM_SAP.o:(.data.rel.ro+0x28): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/MEM_SAP.o:(.rodata+0x10): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/MEM_Stream.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/MEM_Stream.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/MMAP_Memory_Pool.o:(.data.rel.ro+0x130): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/MMAP_Memory_Pool.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/Pagefile_Memory_Pool.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/Pagefile_Memory_Pool.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> .shobj/PI_Malloc.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
> .shobj/PI_Malloc.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
> collect2: ld returned 1 exit status
> make[2]: *** [libACE-5.7.7.so] Error 1
> make[1]: *** [ACE] Error 2
> make: *** [build-stamp] Error 2

The full build log can be found at:
https://buildd.debian.org/fetch.cgi?pkg=ace&arch=armel&ver=5.7.7-2&stamp=1280862380&file=log&as=raw

Regards,

-- 
Mehdi Dogguy

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#593225; Package ace. (Mon, 16 Aug 2010 13:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jwillemsen@remedy.nl:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Mon, 16 Aug 2010 13:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 593225@bugs.debian.org (full text, mbox):

From: Johnny Willemsen <jwillemsen@remedy.nl>
To: Mehdi Dogguy <mehdi@debian.org>, 593225@bugs.debian.org
Subject: Re: [Pkg-ace-devel] Bug#593225: ace: FTBFS on armel: collect2: ld returned 1 exit status
Date: Mon, 16 Aug 2010 15:44:51 +0200
Hi,

Looks a problem with visibility. What is the exact GCC version used?

Johnny

On 08/16/2010 02:51 PM, Mehdi Dogguy wrote:
> Package: ace
> Version: 5.7.7-2
> Severity: serious
> Justification: FTBFS
> 
> Hi maintainer,
> 
> Your package fails to build from source on armel:
>> g++ -Wl,-O3  -D_REENTRANT -DACE_HAS_AIO_CALLS -D_GNU_SOURCE  -DNDEBUG  -I/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers -DACE_NDEBUG -DACE_USE_RCSID=0 -DACE_HAS_EXCEPTIONS -D__ACE_INLINE__ -I/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers -DACE_HAS_IPV6 -DACE_BUILD_DLL -shared -Wl,-h -Wl,libACE-5.7.7.so -o libACE-5.7.7.so .shobj/Local_Name_Space.o .shobj/Name_Proxy.o .shobj/Name_Request_Reply.o .shobj/Name_Space.o .shobj/Naming_Context.o .shobj/Registry_Name_Space.o .shobj/Remote_Name_Space.o .shobj/NT_Service.o .shobj/Codecs.o .shobj/Local_Tokens.o .shobj/Remote_Tokens.o .shobj/Token_Collection.o .shobj/Token_Invariants.o .shobj/Token_Manager.o .shobj/Token_Request_Reply.o .shobj/DLL.o .shobj/Dynamic_Service_Base.o .shobj/Dynamic_Service_Dependency.o .shobj/Parse_Node.o .shobj/Service_Config.o .shobj/Service_Gestalt.o .shobj/Service_Manager.o .shobj/Service_Object.o .shobj/Service_Repository.o .shobj/Service_Types.o .shobj/Shared_Object.o .sho
b
>  j/Svc_Conf_Lexer.o .shobj/Svc_Conf_y.o .shobj/Encoding_Converter.o .shobj/Encoding_Converter_Factory.o .shobj/UTF8_Encoding_Converter.o .shobj/UTF16_Encoding_Converter.o .shobj/UTF32_Encoding_Converter.o .shobj/XML_Svc_Conf.o .shobj/UUID.o .shobj/Filecache.o .shobj/ACE.o .shobj/ACE_crc_ccitt.o .shobj/ACE_crc32.o .shobj/ace_wchar.o .shobj/Activation_Queue.o .shobj/Active_Map_Manager.o .shobj/Addr.o .shobj/Argv_Type_Converter.o .shobj/Assert.o .shobj/Asynch_IO.o .shobj/Asynch_IO_Impl.o .shobj/Asynch_Pseudo_Task.o .shobj/ATM_Acceptor.o .shobj/ATM_Addr.o .shobj/ATM_Connector.o .shobj/ATM_Params.o .shobj/ATM_QoS.o .shobj/ATM_Stream.o .shobj/Atomic_Op.o .shobj/Atomic_Op_Sparc.o .shobj/Auto_Event.o .shobj/Barrier.o .shobj/Base_Thread_Adapter.o .shobj/Based_Pointer_Repository.o .shobj/Basic_Stats.o .shobj/Basic_Types.o .shobj/Capabilities.o .shobj/CDR_Base.o .shobj/CDR_Stream.o .shobj/CDR_Size.o .shobj/Cleanup.o .shobj/Codeset_IBM1047.o .shobj/Codeset_Registry.o .shobj/Codeset_Reg
is
>  try_db.o .shobj/Condition_Recursive_Thread_Mutex.o .shobj/Condition_T
>  hobj/IO_SAP.o .shobj/IO_Cntl_Msg.o .shobj/IOStream.o .shobj/IPC_SAP.o .shobj/Lib_Find.o .shobj/Local_Memory_Pool.o .shobj/Lock.o .shobj/Log_Msg.o .shobj/Log_Msg_Backend.o .shobj/Log_Msg_Callback.o .shobj/Log_Msg_IPC.o .shobj/Log_Msg_NT_Event_Log.o .shobj/Log_Msg_UNIX_Syslog.o .shobj/Log_Record.o .shobj/Logging_Strategy.o .shobj/LSOCK.o .shobj/LSOCK_Acceptor.o .shobj/LSOCK_CODgram.o .shobj/LSOCK_Connector.o .shobj/LSOCK_Dgram.o .shobj/LSOCK_Stream.o .shobj/Malloc.o .shobj/Malloc_Allocator.o .shobj/Manual_Event.o .shobj/MEM_Acceptor.o .shobj/MEM_Addr.o .shobj/MEM_Connector.o .shobj/MEM_IO.o .shobj/Mem_Map.o .shobj/MEM_SAP.o .shobj/MEM_Stream.o .shobj/Message_Block.o .shobj/Message_Queue.o .shobj/Message_Queue_NT.o .shobj/Message_Queue_Vx.o .shobj/Method_Request.o .shobj/MMAP_Memory_Pool.o .shobj/Msg_WFMO_Reactor.o .shobj/Monitor_Admin.o .shobj/Monitor_Admin_Manager.o .shobj/Monitor_Base.o .shobj/Monitor_Point_Registry.o .shobj/Monitor_Size.o .shobj/Monitor_Control_Types.o .s
ho
>  bj/Monitor_Control_Action.o .shobj/Multihomed_INET_Addr.o .shobj/Mutex.o .shobj/Netlink_Addr.o .shobj/Notification_Strategy.o .shobj/Notific
>  S_time.o .shobj/OS_NS_unistd.o .shobj/OS_NS_wchar.o .shobj/OS_NS_wctype.o .shobj/OS_QoS.o .shobj/OS_Thread_Adapter.o .shobj/OS_TLI.o .shobj/Pagefile_Memory_Pool.o .shobj/PI_Malloc.o .shobj/Ping_Socket.o .shobj/Pipe.o .shobj/POSIX_Asynch_IO.o .shobj/POSIX_CB_Proactor.o .shobj/POSIX_Proactor.o .shobj/Priority_Reactor.o .shobj/Proactor.o .shobj/Proactor_Impl.o .shobj/Process.o .shobj/Process_Manager.o .shobj/Process_Mutex.o .shobj/Process_Semaphore.o .shobj/Profile_Timer.o .shobj/Reactor.o .shobj/Reactor_Impl.o .shobj/Reactor_Notification_Strategy.o .shobj/Reactor_Timer_Interface.o .shobj/Read_Buffer.o .shobj/Recursive_Thread_Mutex.o .shobj/Recyclable.o .shobj/Registry.o .shobj/Rtems_init.o .shobj/RW_Mutex.o .shobj/RW_Process_Mutex.o .shobj/RW_Thread_Mutex.o .shobj/Sample_History.o .shobj/Sbrk_Memory_Pool.o .shobj/Sched_Params.o .shobj/Select_Reactor_Base.o .shobj/Semaphore.o .shobj/Shared_Memory.o .shobj/Shared_Memory_MM.o .shobj/Shared_Memory_Pool.o .shobj/Shared_Memory_SV.
o 
>  .shobj/Sig_Adapter.o .shobj/Sig_Handler.o .shobj/Signal.o .shobj/SOCK.o .shobj/SOCK_Acceptor.o .shobj/SOCK_CODgram.o .shobj/Sock_Connect.o .shobj/SOCK_Connector.o .shobj/SOCK_Dgram.o .shobj/SOCK_Dgram_Bcast.o .s
>  ts.o .shobj/Time_Value.o .shobj/Timeprobe.o .shobj/TLI.o .shobj/TLI_Acceptor.o .shobj/TLI_Connector.o .shobj/TLI_Stream.o .shobj/Token.o .shobj/TP_Reactor.o .shobj/Trace.o .shobj/TSS_Adapter.o .shobj/TTY_IO.o .shobj/UNIX_Addr.o .shobj/UPIPE_Acceptor.o .shobj/UPIPE_Connector.o .shobj/UPIPE_Stream.o .shobj/WFMO_Reactor.o .shobj/WIN32_Asynch_IO.o .shobj/WIN32_Proactor.o .shobj/XTI_ATM_Mcast.o  -Wl,-E -L/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers/lib -L. -L./ -L/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers/lib -L/build/buildd-ace_5.7.7-2-armel-Hcij89/ace-5.7.7/ACE_wrappers/lib/  -ldl -lpthread -lrt
>> .shobj/MEM_Acceptor.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/MEM_Acceptor.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/MEM_Connector.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/MEM_Connector.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/MEM_IO.o:(.data.rel.ro+0x2c): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/MEM_IO.o:(.rodata+0x18): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/MEM_SAP.o:(.data.rel.ro+0x28): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/MEM_SAP.o:(.rodata+0x10): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/MEM_Stream.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/MEM_Stream.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/MMAP_Memory_Pool.o:(.data.rel.ro+0x130): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/MMAP_Memory_Pool.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/Pagefile_Memory_Pool.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/Pagefile_Memory_Pool.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> .shobj/PI_Malloc.o:(.data.rel.ro+0x0): multiple definition of `typeinfo for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.data.rel.ro+0x0): first defined here
>> .shobj/PI_Malloc.o:(.rodata+0x0): multiple definition of `typeinfo name for ACE_Singleton<ACE_Based_Pointer_Repository, ACE_RW_Thread_Mutex>'
>> .shobj/Based_Pointer_Repository.o:(.rodata+0x0): first defined here
>> collect2: ld returned 1 exit status
>> make[2]: *** [libACE-5.7.7.so] Error 1
>> make[1]: *** [ACE] Error 2
>> make: *** [build-stamp] Error 2
> 
> The full build log can be found at:
> https://buildd.debian.org/fetch.cgi?pkg=ace&arch=armel&ver=5.7.7-2&stamp=1280862380&file=log&as=raw
> 
> Regards,
> 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#593225; Package ace. (Mon, 16 Aug 2010 13:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Mon, 16 Aug 2010 13:54:07 GMT) Full text and rfc822 format available.

Message #15 received at 593225@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: jwillemsen@remedy.nl
Cc: 593225@bugs.debian.org
Subject: Re: [Pkg-ace-devel] Bug#593225: ace: FTBFS on armel: collect2: ld returned 1 exit status
Date: Mon, 16 Aug 2010 15:50:26 +0200
On 08/16/2010 03:44 PM, Johnny Willemsen wrote:
> Hi,
> 
> Looks a problem with visibility. What is the exact GCC version used?
> 

The details are… down there

>>
>> The full build log can be found at:
>> https://buildd.debian.org/fetch.cgi?pkg=ace&arch=armel&ver=5.7.7-2&stamp=1280862380&file=log&as=raw
>>

Reading the log, it appears it's gcc-4.4_4.4.4-7.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#593225; Package ace. (Mon, 06 Sep 2010 20:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Girard <thomas.g.girard@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Mon, 06 Sep 2010 20:03:08 GMT) Full text and rfc822 format available.

Message #20 received at 593225@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: Mehdi Dogguy <mehdi@debian.org>, 593225@bugs.debian.org
Cc: jwillemsen@remedy.nl
Subject: Re: [Pkg-ace-devel] Bug#593225: Bug#593225: ace: FTBFS on armel: collect2: ld returned 1 exit status
Date: Mon, 06 Sep 2010 22:04:09 +0200
Hello,

Le 16/08/2010 15:50, Mehdi Dogguy a écrit :
> On 08/16/2010 03:44 PM, Johnny Willemsen wrote:
>> Hi,
>>
>> Looks a problem with visibility. What is the exact GCC version used?

That's indeed a visibility issue, since deactivating it makes the build
process complete.

I'll commit a patch for this by the end of the week.

Thomas




Reply sent to Thomas Girard <thomas.g.girard@free.fr>:
You have taken responsibility. (Tue, 14 Sep 2010 20:45:40 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Dogguy <mehdi@debian.org>:
Bug acknowledged by developer. (Tue, 14 Sep 2010 20:45:40 GMT) Full text and rfc822 format available.

Message #25 received at 593225-close@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: 593225-close@bugs.debian.org
Subject: Bug#593225: fixed in ace 5.7.7-3
Date: Tue, 14 Sep 2010 20:33:45 +0000
Source: ace
Source-Version: 5.7.7-3

We believe that the bug you reported is fixed in the latest version of
ace, which is due to be installed in the Debian FTP archive:

ace-gperf_5.7.7-3_i386.deb
  to main/a/ace/ace-gperf_5.7.7-3_i386.deb
ace-netsvcs_5.7.7-3_i386.deb
  to main/a/ace/ace-netsvcs_5.7.7-3_i386.deb
ace_5.7.7-3.diff.gz
  to main/a/ace/ace_5.7.7-3.diff.gz
ace_5.7.7-3.dsc
  to main/a/ace/ace_5.7.7-3.dsc
gperf-ace_5.7.7-3_all.deb
  to main/a/ace/gperf-ace_5.7.7-3_all.deb
libace-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-5.7.7_5.7.7-3_i386.deb
libace-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-dev_5.7.7-3_i386.deb
libace-doc_5.7.7-3_all.deb
  to main/a/ace/libace-doc_5.7.7-3_all.deb
libace-flreactor-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-flreactor-5.7.7_5.7.7-3_i386.deb
libace-flreactor-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-flreactor-dev_5.7.7-3_i386.deb
libace-foxreactor-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-foxreactor-5.7.7_5.7.7-3_i386.deb
libace-foxreactor-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-foxreactor-dev_5.7.7-3_i386.deb
libace-htbp-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-htbp-5.7.7_5.7.7-3_i386.deb
libace-htbp-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-htbp-dev_5.7.7-3_i386.deb
libace-qtreactor-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-qtreactor-5.7.7_5.7.7-3_i386.deb
libace-qtreactor-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-qtreactor-dev_5.7.7-3_i386.deb
libace-rmcast-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-rmcast-5.7.7_5.7.7-3_i386.deb
libace-rmcast-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-rmcast-dev_5.7.7-3_i386.deb
libace-ssl-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-ssl-5.7.7_5.7.7-3_i386.deb
libace-ssl-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-ssl-dev_5.7.7-3_i386.deb
libace-tkreactor-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-tkreactor-5.7.7_5.7.7-3_i386.deb
libace-tkreactor-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-tkreactor-dev_5.7.7-3_i386.deb
libace-tmcast-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-tmcast-5.7.7_5.7.7-3_i386.deb
libace-tmcast-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-tmcast-dev_5.7.7-3_i386.deb
libace-xtreactor-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libace-xtreactor-5.7.7_5.7.7-3_i386.deb
libace-xtreactor-dev_5.7.7-3_i386.deb
  to main/a/ace/libace-xtreactor-dev_5.7.7-3_i386.deb
libacexml-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libacexml-5.7.7_5.7.7-3_i386.deb
libacexml-dev_5.7.7-3_i386.deb
  to main/a/ace/libacexml-dev_5.7.7-3_i386.deb
libkokyu-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libkokyu-5.7.7_5.7.7-3_i386.deb
libkokyu-dev_5.7.7-3_i386.deb
  to main/a/ace/libkokyu-dev_5.7.7-3_i386.deb
libnetsvcs-5.7.7_5.7.7-3_i386.deb
  to main/a/ace/libnetsvcs-5.7.7_5.7.7-3_i386.deb
libnetsvcs-dev_5.7.7-3_i386.deb
  to main/a/ace/libnetsvcs-dev_5.7.7-3_i386.deb
libtao-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-1.7.7_5.7.7-3_i386.deb
libtao-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-dev_5.7.7-3_i386.deb
libtao-doc_5.7.7-3_all.deb
  to main/a/ace/libtao-doc_5.7.7-3_all.deb
libtao-flresource-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-flresource-1.7.7_5.7.7-3_i386.deb
libtao-flresource-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-flresource-dev_5.7.7-3_i386.deb
libtao-foxresource-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-foxresource-1.7.7_5.7.7-3_i386.deb
libtao-foxresource-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-foxresource-dev_5.7.7-3_i386.deb
libtao-orbsvcs-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-orbsvcs-1.7.7_5.7.7-3_i386.deb
libtao-orbsvcs-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-orbsvcs-dev_5.7.7-3_i386.deb
libtao-qtresource-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-qtresource-1.7.7_5.7.7-3_i386.deb
libtao-qtresource-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-qtresource-dev_5.7.7-3_i386.deb
libtao-tkresource-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-tkresource-1.7.7_5.7.7-3_i386.deb
libtao-tkresource-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-tkresource-dev_5.7.7-3_i386.deb
libtao-xtresource-1.7.7_5.7.7-3_i386.deb
  to main/a/ace/libtao-xtresource-1.7.7_5.7.7-3_i386.deb
libtao-xtresource-dev_5.7.7-3_i386.deb
  to main/a/ace/libtao-xtresource-dev_5.7.7-3_i386.deb
mpc-ace_5.7.7-3_all.deb
  to main/a/ace/mpc-ace_5.7.7-3_all.deb
tao-concurrency_5.7.7-3_all.deb
  to main/a/ace/tao-concurrency_5.7.7-3_all.deb
tao-cosconcurrency_5.7.7-3_i386.deb
  to main/a/ace/tao-cosconcurrency_5.7.7-3_i386.deb
tao-cosevent_5.7.7-3_i386.deb
  to main/a/ace/tao-cosevent_5.7.7-3_i386.deb
tao-coslifecycle_5.7.7-3_i386.deb
  to main/a/ace/tao-coslifecycle_5.7.7-3_i386.deb
tao-cosnaming_5.7.7-3_i386.deb
  to main/a/ace/tao-cosnaming_5.7.7-3_i386.deb
tao-cosnotification_5.7.7-3_i386.deb
  to main/a/ace/tao-cosnotification_5.7.7-3_i386.deb
tao-costime_5.7.7-3_i386.deb
  to main/a/ace/tao-costime_5.7.7-3_i386.deb
tao-costrading_5.7.7-3_i386.deb
  to main/a/ace/tao-costrading_5.7.7-3_i386.deb
tao-event_5.7.7-3_all.deb
  to main/a/ace/tao-event_5.7.7-3_all.deb
tao-ft_5.7.7-3_i386.deb
  to main/a/ace/tao-ft_5.7.7-3_i386.deb
tao-ftrtevent_5.7.7-3_i386.deb
  to main/a/ace/tao-ftrtevent_5.7.7-3_i386.deb
tao-idl_5.7.7-3_i386.deb
  to main/a/ace/tao-idl_5.7.7-3_i386.deb
tao-ifr_5.7.7-3_i386.deb
  to main/a/ace/tao-ifr_5.7.7-3_i386.deb
tao-imr_5.7.7-3_i386.deb
  to main/a/ace/tao-imr_5.7.7-3_i386.deb
tao-lifecycle_5.7.7-3_all.deb
  to main/a/ace/tao-lifecycle_5.7.7-3_all.deb
tao-load_5.7.7-3_i386.deb
  to main/a/ace/tao-load_5.7.7-3_i386.deb
tao-log_5.7.7-3_all.deb
  to main/a/ace/tao-log_5.7.7-3_all.deb
tao-naming_5.7.7-3_all.deb
  to main/a/ace/tao-naming_5.7.7-3_all.deb
tao-notify_5.7.7-3_all.deb
  to main/a/ace/tao-notify_5.7.7-3_all.deb
tao-rtevent_5.7.7-3_i386.deb
  to main/a/ace/tao-rtevent_5.7.7-3_i386.deb
tao-scheduling_5.7.7-3_i386.deb
  to main/a/ace/tao-scheduling_5.7.7-3_i386.deb
tao-time_5.7.7-3_all.deb
  to main/a/ace/tao-time_5.7.7-3_all.deb
tao-tls_5.7.7-3_i386.deb
  to main/a/ace/tao-tls_5.7.7-3_i386.deb
tao-trading_5.7.7-3_all.deb
  to main/a/ace/tao-trading_5.7.7-3_all.deb
tao-utils_5.7.7-3_i386.deb
  to main/a/ace/tao-utils_5.7.7-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 593225@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Girard <thomas.g.girard@free.fr> (supplier of updated ace package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 07 Sep 2010 20:04:20 +0200
Source: ace
Binary: mpc-ace libace-5.7.7 libace-dev libace-doc libace-ssl-5.7.7 libace-ssl-dev libace-rmcast-5.7.7 libace-rmcast-dev libace-tmcast-5.7.7 libace-tmcast-dev libace-htbp-5.7.7 libace-htbp-dev ace-gperf gperf-ace libacexml-5.7.7 libacexml-dev libkokyu-5.7.7 libkokyu-dev libace-qtreactor-5.7.7 libace-qtreactor-dev libace-xtreactor-5.7.7 libace-xtreactor-dev libace-tkreactor-5.7.7 libace-tkreactor-dev libace-flreactor-5.7.7 libace-flreactor-dev libace-foxreactor-5.7.7 libace-foxreactor-dev libtao-1.7.7 libtao-dev libtao-doc libtao-orbsvcs-1.7.7 libtao-orbsvcs-dev libtao-qtresource-1.7.7 libtao-qtresource-dev libtao-xtresource-1.7.7 libtao-xtresource-dev libtao-flresource-1.7.7 libtao-flresource-dev libtao-tkresource-1.7.7 libtao-tkresource-dev libtao-foxresource-1.7.7 libtao-foxresource-dev tao-idl tao-ifr tao-imr tao-ft tao-utils tao-cosnaming tao-naming tao-costrading tao-trading tao-cosevent tao-event tao-rtevent tao-ftrtevent tao-cosnotification tao-notify tao-load
 tao-tls tao-log tao-scheduling tao-cosconcurrency tao-concurrency tao-coslifecycle tao-lifecycle tao-costime tao-time ace-netsvcs libnetsvcs-5.7.7
 libnetsvcs-dev
Architecture: source all i386
Version: 5.7.7-3
Distribution: unstable
Urgency: low
Maintainer: Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
Changed-By: Thomas Girard <thomas.g.girard@free.fr>
Description: 
 ace-gperf  - ACE perfect hash function generator
 ace-netsvcs - ACE network service implementations
 gperf-ace  - ACE perfect hash function generator (transitional package)
 libace-5.7.7 - C++ network programming framework
 libace-dev - C++ network programming framework development files
 libace-doc - C++ network programming framework documentation
 libace-flreactor-5.7.7 - ACE-GUI reactor integration for Fl
 libace-flreactor-dev - ACE-GUI reactor integration for Fl development files
 libace-foxreactor-5.7.7 - ACE-GUI reactor integration for FOX
 libace-foxreactor-dev - ACE-GUI reactor integration for FOX development files
 libace-htbp-5.7.7 - ACE protocol over HTTP tunneling library
 libace-htbp-dev - ACE protocol over HTTP tunneling library development files
 libace-qtreactor-5.7.7 - ACE-GUI reactor integration for Qt
 libace-qtreactor-dev - ACE-GUI reactor integration for Qt development files
 libace-rmcast-5.7.7 - ACE reliable multicast library
 libace-rmcast-dev - ACE reliable multicast library development files
 libace-ssl-5.7.7 - ACE secure socket layer library
 libace-ssl-dev - ACE secure socket layer library development files
 libace-tkreactor-5.7.7 - ACE-GUI reactor integration for Tk
 libace-tkreactor-dev - ACE-GUI reactor integration for Tk development files
 libace-tmcast-5.7.7 - ACE transactional multicast library
 libace-tmcast-dev - ACE transactional multicast library development files
 libace-xtreactor-5.7.7 - ACE-GUI reactor integration for Xt
 libace-xtreactor-dev - ACE-GUI reactor integration for Xt development files
 libacexml-5.7.7 - ACE SAX based XML parsing library
 libacexml-dev - ACE SAX based XML parsing library development files
 libkokyu-5.7.7 - ACE scheduling and dispatching library
 libkokyu-dev - ACE scheduling and dispatching library development files
 libnetsvcs-5.7.7 - ACE network service implementations
 libnetsvcs-dev - ACE network service implementations
 libtao-1.7.7 - ACE based CORBA ORB core libraries
 libtao-dev - ACE based CORBA ORB core libraries development files
 libtao-doc - ACE based CORBA ORB core libraries documentation
 libtao-flresource-1.7.7 - TAO-GUI reactor integration for Fl
 libtao-flresource-dev - TAO-GUI reactor integration for Fl development files
 libtao-foxresource-1.7.7 - TAO-GUI reactor integration for FOX
 libtao-foxresource-dev - TAO-GUI reactor integration for FOX development files
 libtao-orbsvcs-1.7.7 - TAO CORBA services libraries
 libtao-orbsvcs-dev - TAO CORBA services development files
 libtao-qtresource-1.7.7 - TAO-GUI reactor integration for Qt
 libtao-qtresource-dev - TAO-GUI reactor integration for Qt development files
 libtao-tkresource-1.7.7 - TAO-GUI reactor integration for Tk
 libtao-tkresource-dev - TAO-GUI reactor integration for Tk development files
 libtao-xtresource-1.7.7 - TAO-GUI reactor integration for Xt
 libtao-xtresource-dev - TAO-GUI reactor integration for Xt development files
 mpc-ace    - makefile, project and workspace creator
 tao-concurrency - TAO concurrency service (transitional package)
 tao-cosconcurrency - TAO concurrency service
 tao-cosevent - TAO event service
 tao-coslifecycle - TAO lifecycle service
 tao-cosnaming - TAO naming service
 tao-cosnotification - TAO notification service
 tao-costime - TAO time service
 tao-costrading - TAO trading service
 tao-event  - TAO event service (transitional package)
 tao-ft     - TAO fault tolerant services
 tao-ftrtevent - TAO fault-tolerant real-time event service
 tao-idl    - TAO IDL to C++ compiler
 tao-ifr    - TAO interface repository
 tao-imr    - TAO implementation repository
 tao-lifecycle - TAO lifecycle service (transitional package)
 tao-load   - TAO load balancing service
 tao-log    - TAO telecom log services (transitional package)
 tao-naming - TAO naming service (transitional package)
 tao-notify - TAO notification service (transitional package)
 tao-rtevent - TAO real-time event service
 tao-scheduling - TAO scheduling service
 tao-time   - TAO time service (transitional package)
 tao-tls    - TAO telecom log services
 tao-trading - TAO trading service (transitional package)
 tao-utils  - TAO naming service and IOR utilities
Closes: 591586 591610 593225
Changes: 
 ace (5.7.7-3) unstable; urgency=low
 .
   [ Marek Brudka ]
   * Configuration file for KFreeBSD created. Closes: #591586.
   * Restored pkgconfig files. Closes: #591610.
   * Provided manpages for tao_catior, tao_nslist, tao_nsdel, tao_nsadd, ace_netsvcs.
 .
   [ Thomas Girard ]
   * Disable -fvisibility=hidden on armel since it does not seem to work on
     that platform. Closes: #593225.
Checksums-Sha1: 
 c8e295c6659ad24ddf874d7ed1f89fc8d1c11870 2685 ace_5.7.7-3.dsc
 08498fab8f7d87d98104e3369ff18d6b25e737bf 72842 ace_5.7.7-3.diff.gz
 374aba4f4275d55177e36ed84dff83dd43204756 349596 mpc-ace_5.7.7-3_all.deb
 b494826bf283a921f8c27f49a76e1c23ea03804c 9871608 libace-doc_5.7.7-3_all.deb
 e8bfc12bd34bbdb20d2c20fca0677f3bd91a6ef4 46042 gperf-ace_5.7.7-3_all.deb
 9c29f7736364c4601fca3cf7b805e760dbbdaa1a 30357980 libtao-doc_5.7.7-3_all.deb
 f437152689400fbb1aa1658aeb6276fb8fdc4252 46034 tao-naming_5.7.7-3_all.deb
 3cf3afc4c0c27984e39ea9aa5ab1083f3083f80b 46032 tao-trading_5.7.7-3_all.deb
 d8031044e4aa2d5dfb357922238cf749db539e3a 46026 tao-event_5.7.7-3_all.deb
 74550d8eebb93321ca6dc82c208f3ff11ab22693 46036 tao-notify_5.7.7-3_all.deb
 1b4a5d959eff82e1fb6afa0a9874b688bb140dfc 46030 tao-log_5.7.7-3_all.deb
 2a19858b6283548c6ab6a8123bbca9364e2ca6ed 46046 tao-concurrency_5.7.7-3_all.deb
 9db1b036b3ece673986ff616f6b57d7686202c56 46040 tao-lifecycle_5.7.7-3_all.deb
 1222913a2b58ce57f5a7d6f828adb3056e7dfb88 46028 tao-time_5.7.7-3_all.deb
 edc66c2224a6dd13910f2d89815fcc290988e549 781416 libace-5.7.7_5.7.7-3_i386.deb
 7afc398441c5deb520365489f65b78ddd4f64a65 1528164 libace-dev_5.7.7-3_i386.deb
 6a89af191901a6f7ca9aa9dc8127fe84ca7f105e 75226 libace-ssl-5.7.7_5.7.7-3_i386.deb
 95a36e0441b38f0a481ed5c6132bebeee81872d6 63516 libace-ssl-dev_5.7.7-3_i386.deb
 8498b11cf8194ab823dae6cf425bd0d04275520a 103338 libace-rmcast-5.7.7_5.7.7-3_i386.deb
 4644f23407ee895df883bf5f1f3e1ad80f6c33ab 56268 libace-rmcast-dev_5.7.7-3_i386.deb
 c2ad7cf49f5d756341a393b6e54f94b88c3b94c3 62560 libace-tmcast-5.7.7_5.7.7-3_i386.deb
 dbaf582ceed19648df75913b03d5f865428117d0 55116 libace-tmcast-dev_5.7.7-3_i386.deb
 cbb8b19b9cfea6e5639474646431f365e007280d 82614 libace-htbp-5.7.7_5.7.7-3_i386.deb
 02ccf9e7f0c745a3ea364096efbaf0021f79f8aa 60562 libace-htbp-dev_5.7.7-3_i386.deb
 3e140b3545def1e9bd87b3d96dfc0eb1c2147435 76734 ace-gperf_5.7.7-3_i386.deb
 47bd03d4ce80184e518115c930f9f9deb64586ea 134678 libacexml-5.7.7_5.7.7-3_i386.deb
 dbb3f0858317b0b9a7777577412093d1b5aa7bbd 101320 libacexml-dev_5.7.7-3_i386.deb
 3d8dc5f4c0cf06366858c64762f764aa34b6728e 66106 libkokyu-5.7.7_5.7.7-3_i386.deb
 c12fce2b0f403f17d1ea066fe9b12b18f1d027da 279374 libkokyu-dev_5.7.7-3_i386.deb
 e4baa38b27d6f68ff2c43cee5f5e2c98d7e9d5bd 77138 libace-qtreactor-5.7.7_5.7.7-3_i386.deb
 56ba6482e93b726e723965ec2b31f2dbe70a54b8 49726 libace-qtreactor-dev_5.7.7-3_i386.deb
 dd29a600890af642971b8287341aa2e189945aaa 72504 libace-xtreactor-5.7.7_5.7.7-3_i386.deb
 213ed827f2dbaf8dd09f10081eda4a5fb4b27d90 48556 libace-xtreactor-dev_5.7.7-3_i386.deb
 facf1c2f81ba22f49fcfb03ca1eb41891b2fd50c 72362 libace-tkreactor-5.7.7_5.7.7-3_i386.deb
 2bf75eb219a01c9b29ec9700fb77c3cfd1c2e7f4 48372 libace-tkreactor-dev_5.7.7-3_i386.deb
 f46e0a0be6325561ae83513b93584738a12fa557 71854 libace-flreactor-5.7.7_5.7.7-3_i386.deb
 99aded6940d02ece5d2bba0486aea68c3ed53ebe 48366 libace-flreactor-dev_5.7.7-3_i386.deb
 4371059e047241e071d3cf98dff4571cf4342b26 72920 libace-foxreactor-5.7.7_5.7.7-3_i386.deb
 7fe73613d945af5beff5238087cd11a80f49bb2e 48310 libace-foxreactor-dev_5.7.7-3_i386.deb
 a04a3d0615a15607db3f176af702908bdbdbbf6f 4007268 libtao-1.7.7_5.7.7-3_i386.deb
 6c48420178b3c22ee7b3114096568efa45c2ca9c 1012712 libtao-dev_5.7.7-3_i386.deb
 58837522a59ba2dede32c6d7d7b79cf80e362b15 6631272 libtao-orbsvcs-1.7.7_5.7.7-3_i386.deb
 04cec4291f9c959187510074cc80b5e433a26e6b 1048556 libtao-orbsvcs-dev_5.7.7-3_i386.deb
 154fcd436cfe4221b5b7e75a7637febb3d4d77fe 49884 libtao-qtresource-1.7.7_5.7.7-3_i386.deb
 4863ee4d470d0553ba3f38b82caeb017c3d0d532 47964 libtao-qtresource-dev_5.7.7-3_i386.deb
 9657d94b87c28b56509603001069325036f0619b 49926 libtao-xtresource-1.7.7_5.7.7-3_i386.deb
 fcbb7edc7828f2c22e9ba813ee2bdade598a4c11 47892 libtao-xtresource-dev_5.7.7-3_i386.deb
 c63dd55322c9d7e4f93779423475e46d28f4a6bb 49704 libtao-flresource-1.7.7_5.7.7-3_i386.deb
 5b6ef59a426e467c009c827f663c93a7ec5a47dc 47864 libtao-flresource-dev_5.7.7-3_i386.deb
 b80aabc38b4f34da0ceb79a32189dee911a15980 49640 libtao-tkresource-1.7.7_5.7.7-3_i386.deb
 20fd2653be75f164f08e9c8de592fb6dba9e8a63 47874 libtao-tkresource-dev_5.7.7-3_i386.deb
 0e2baa01eb626ff83a40c4a02caddfc484f76e30 49706 libtao-foxresource-1.7.7_5.7.7-3_i386.deb
 02fc112d340eb5191a6f5726f085db0ce0cd9519 47926 libtao-foxresource-dev_5.7.7-3_i386.deb
 d4c7a0e780c4aa59b42cdacc0dcf79c80d49f439 68310 tao-idl_5.7.7-3_i386.deb
 bdffd99d65650ba85a4bf49120a7e57f5da66e4b 71184 tao-ifr_5.7.7-3_i386.deb
 87f218171697d92c65da2e23dab875114e6aaae5 80978 tao-imr_5.7.7-3_i386.deb
 6924f29143b5d30da323c058c8e4c8396b300102 126224 tao-ft_5.7.7-3_i386.deb
 5a6ff0f3da0d8c0d1e38b15abb3e782f3d312f66 84296 tao-utils_5.7.7-3_i386.deb
 0402a01a4288fb77cd53b5c16912409ab7aed4dd 57020 tao-cosnaming_5.7.7-3_i386.deb
 2ccd33e9d37bf6be4ccd14bfb1ec211f75d0c1ee 51438 tao-costrading_5.7.7-3_i386.deb
 3af98b94144b80ac72475a6fafb1e8bb317be682 50858 tao-cosevent_5.7.7-3_i386.deb
 1f7dab51a190a4570bdb4b99ba1fbc945c38b66a 59456 tao-rtevent_5.7.7-3_i386.deb
 8115ab6d6e513b7e435febda7eb7c57cdeb901ea 74284 tao-ftrtevent_5.7.7-3_i386.deb
 2bf8edbc443156cd419e21a5e334671035cd591f 54642 tao-cosnotification_5.7.7-3_i386.deb
 ede6812404ccc6b9e48a8334c42cc1ed6ca4ed71 69282 tao-load_5.7.7-3_i386.deb
 52645a3bb43e1e286114d928a01cb305335a63f3 77918 tao-tls_5.7.7-3_i386.deb
 587581361d6d53676d94f40532f94c7eca16a31e 88638 tao-scheduling_5.7.7-3_i386.deb
 b1d8e562d7e8826efbbfda41dcbed1282e84d231 55480 tao-cosconcurrency_5.7.7-3_i386.deb
 6d7aca9264605d85d42416efee97a5e511048d1a 62816 tao-coslifecycle_5.7.7-3_i386.deb
 95b4ed508ee9f5caa4435d67a948e53b4440c635 62658 tao-costime_5.7.7-3_i386.deb
 8b5ae127305916aae74daa0a99c5d7a65d1c61c3 63490 ace-netsvcs_5.7.7-3_i386.deb
 9c6a68477c6a00668c06a0663ac6f14f5f24c6b0 119300 libnetsvcs-5.7.7_5.7.7-3_i386.deb
 5b626cbb2b616eba339347771b18da87ddcc240d 67006 libnetsvcs-dev_5.7.7-3_i386.deb
Checksums-Sha256: 
 19fe72a6a3361a1a4b9620b0ead36c62659865ba8ba8106cfe6f775dc8a0ece6 2685 ace_5.7.7-3.dsc
 4504d6377c9299e8834d91116e81c9a8f2ade020c64226e6c411a92e6d3212da 72842 ace_5.7.7-3.diff.gz
 dd4f18900b9459945eb57e759cd5699b77a51429c581d465fee80e52d561f2b6 349596 mpc-ace_5.7.7-3_all.deb
 96deeb9a7ffd893507c5b4c243b89b2bf02a509f2c68da779c025be3643449e8 9871608 libace-doc_5.7.7-3_all.deb
 08165998b84b9b2085a096fd3f8d70eab5a00e4baefb41667af1d607372ceec0 46042 gperf-ace_5.7.7-3_all.deb
 5cea1af775e7388e0ddf7118097cb723e425578f7f48a2caade20f39a54a4113 30357980 libtao-doc_5.7.7-3_all.deb
 d617f3edc29f025183aa7b505f52954dd364c687f35269102a17e3bdded7c10e 46034 tao-naming_5.7.7-3_all.deb
 ffa5c7d53707365d2b7ca2db5226fdc10749c53d3138c691b29615aaf1f8b7e5 46032 tao-trading_5.7.7-3_all.deb
 a1c463edc69bc10ef167b7cc77116445dc648b574edd063a0163a62707306073 46026 tao-event_5.7.7-3_all.deb
 ff9d419f50d7aa23732f19f5c08a5fef868ef4dccc17344a66747199066b9e5a 46036 tao-notify_5.7.7-3_all.deb
 070ae26c5073d9479e22d5037a239ee78f18e3e5474d7941ac57c2a854de2b6d 46030 tao-log_5.7.7-3_all.deb
 f4fb653a882e12d5fd44cc4476bf035de0a6fca538487d7a38ac5014580b0381 46046 tao-concurrency_5.7.7-3_all.deb
 3fcefeb13cc0d5e7a9bdc03334d3b06cd8679ced7485053cb075849493c5dcde 46040 tao-lifecycle_5.7.7-3_all.deb
 6f12426c2e46db007b5e1e73fe38b526f0f85c8404e1ec98300bd001068c7392 46028 tao-time_5.7.7-3_all.deb
 769efaabd69dc2c28238b4123150c65c2d98e9d1548f7a0415bb97de16cbbf1a 781416 libace-5.7.7_5.7.7-3_i386.deb
 5eff5ac964ba707d1475af1382ecbe3eb8080bcbeaad5216aca81c830b7409a7 1528164 libace-dev_5.7.7-3_i386.deb
 5cd2e9941d63c44177a154a182540a22468983206a64e89f7a7291d0a9b64248 75226 libace-ssl-5.7.7_5.7.7-3_i386.deb
 8773811c5fba3a16f95d2f3200b59e3e23fd77c53b89d461c4b6cb85c3377260 63516 libace-ssl-dev_5.7.7-3_i386.deb
 a564edd6093856a74058be27d8240a8182ed727edcc78c173fe44ecf776a6e8f 103338 libace-rmcast-5.7.7_5.7.7-3_i386.deb
 dd3bd9d084105938a89a7fc815c8ca4eac79bf8841790a943ce87c562d8b7a22 56268 libace-rmcast-dev_5.7.7-3_i386.deb
 14bca9062ac376bbee7a45a9df539a839241aa3f9e47a90b4e638a461833a533 62560 libace-tmcast-5.7.7_5.7.7-3_i386.deb
 c179b6f745bb5856ec5788d54cb6b5fc4b62f354e990ef707828b96bd110e0f6 55116 libace-tmcast-dev_5.7.7-3_i386.deb
 287dfdd3554497126d5fafff7dc718009062dd6fb62077d88cd4378f8e4ac9f2 82614 libace-htbp-5.7.7_5.7.7-3_i386.deb
 4d966bd13d5d68ba42cca3a884cd2b83a0b84ef38c6c125cb87a196465b963f7 60562 libace-htbp-dev_5.7.7-3_i386.deb
 3ee57d8bf5521966e476450034f5254329d230cfa5b46d977048bd12a1670379 76734 ace-gperf_5.7.7-3_i386.deb
 aae4878e60f79952322706ade96cebee89c1b77a9a0647ba4297a51db93fe506 134678 libacexml-5.7.7_5.7.7-3_i386.deb
 d68ceadb76c337c34443e2aa9e435bfade6d0f1718bccb8fbc5943c754193ad8 101320 libacexml-dev_5.7.7-3_i386.deb
 b4d3857b27cffe18216ef9d3b068d35f0f19777ef7a50a8472c84f3e999728b6 66106 libkokyu-5.7.7_5.7.7-3_i386.deb
 a6a620c087b976a80659d0fc270f18906cc5ef6b2bf1c14962b907b4b00db698 279374 libkokyu-dev_5.7.7-3_i386.deb
 01832d1db1ba3ff71c010e2835898db5268ac2156d7ff9d2935cf71fc8b97805 77138 libace-qtreactor-5.7.7_5.7.7-3_i386.deb
 cfee0d019c9e24c8b7804aaeaabfd8d947f99abfb175160e7db0f198157a9f57 49726 libace-qtreactor-dev_5.7.7-3_i386.deb
 504d6a93b057019e0e4ebe86a497347a02454ec08209863be9274dfd7271eda5 72504 libace-xtreactor-5.7.7_5.7.7-3_i386.deb
 5465ca0498a71f68305074cdf1fccae2ee715476267f7a4717762d172447bd6b 48556 libace-xtreactor-dev_5.7.7-3_i386.deb
 e2bf1a699e6dc3b725df69658b6006df3d6d787566956dfe270b9c98c41fef22 72362 libace-tkreactor-5.7.7_5.7.7-3_i386.deb
 b2d7b92c2d24bfe5c09b1402fb9a8d79d747a3ef8c7aca5ba7ea11285673903e 48372 libace-tkreactor-dev_5.7.7-3_i386.deb
 5a64b3d7a255dfadf164f65a44cb4ee12a2be5b71bb8d3f5e7ae05b7c2ba2a99 71854 libace-flreactor-5.7.7_5.7.7-3_i386.deb
 2865b234b4c67ba68ab55bbf4ceacef16de4306f534268f090bca1f649a466a1 48366 libace-flreactor-dev_5.7.7-3_i386.deb
 2e8957ba2645c8cd7a533f4943c90c28d69ee9f0b8f02399740544f480e0ad75 72920 libace-foxreactor-5.7.7_5.7.7-3_i386.deb
 16ca3f4cdc3f0319f8d680f62ce4ff891e0f1308698e4556004d74df2678f9d9 48310 libace-foxreactor-dev_5.7.7-3_i386.deb
 63a13ae01875efb37904aa4fcda0fcac78b6dbcd6feebc64465c37495b984ce9 4007268 libtao-1.7.7_5.7.7-3_i386.deb
 0c5829f1228f5a5463d4c078ff92e1144c071c6cf4cd02fde37746e57065da56 1012712 libtao-dev_5.7.7-3_i386.deb
 32e171803f57424d1dbe73eed246d573ca0b2b38d87fec45c8e9b1ef3114bd20 6631272 libtao-orbsvcs-1.7.7_5.7.7-3_i386.deb
 ff02704a3cc5bb9596c4c68cd608671afc6a88fa0e376fbe541cd4452113a034 1048556 libtao-orbsvcs-dev_5.7.7-3_i386.deb
 f9f538681c569dec8737031a9c5fb12690115bd636af2b2bc0e2cae9530dd9b3 49884 libtao-qtresource-1.7.7_5.7.7-3_i386.deb
 857efad3a3164f7078e94e81a46eb982ff80dd999d38144dbbc5fe51b3b86dc3 47964 libtao-qtresource-dev_5.7.7-3_i386.deb
 85cc7890bda9cf69088164211f69873d5d62fba32e1a88452e44d214b5fd3a40 49926 libtao-xtresource-1.7.7_5.7.7-3_i386.deb
 b06eed556b52e140e33e0d46a2cad12f39e5ea7681d109c4c03c08dce66b5548 47892 libtao-xtresource-dev_5.7.7-3_i386.deb
 6f61e34382f411e7ec699a8118a7e2a0f555afc6f316c959ce6f428a01b893d8 49704 libtao-flresource-1.7.7_5.7.7-3_i386.deb
 602bf113ea17a4afd5b8db9919774e3b1f191c92d208274b7a8a1327d5b1daf4 47864 libtao-flresource-dev_5.7.7-3_i386.deb
 4ffdcf70b78bb42094adca235aad2158844fafbc97a1ec81abe42551ad06445c 49640 libtao-tkresource-1.7.7_5.7.7-3_i386.deb
 89432698a46658879a229a1c8d4657fc395b630743f253cc6b08ad96779518b7 47874 libtao-tkresource-dev_5.7.7-3_i386.deb
 755378ecdbab680ead62326705c696fdd99f5f6db8aaab4087b6cf0d59ab1313 49706 libtao-foxresource-1.7.7_5.7.7-3_i386.deb
 8bd10b3bfe4cc5887b56139c33b601c6205eb9694069af94aa927f7328521186 47926 libtao-foxresource-dev_5.7.7-3_i386.deb
 c123beedb2264f7e33ac6fbf03ad41723dfdac438014e35353db28aa3539b140 68310 tao-idl_5.7.7-3_i386.deb
 eff1d1916400786eb2cec0adb19b942f7c1b9c60e5413fa3e66ef8b82643a3a7 71184 tao-ifr_5.7.7-3_i386.deb
 0d3b24025bbc2d3862667811884fb26064302e27d2ae8fd47c3bca3d7d5bc29f 80978 tao-imr_5.7.7-3_i386.deb
 b82ae730144af7e1aeb7d9c3d784e20e353f10a55f58723d7f038e11f5b94c31 126224 tao-ft_5.7.7-3_i386.deb
 74384b4cf3d1280e78f390add38d808e2938bc40161dfc8f4819defecd6e0988 84296 tao-utils_5.7.7-3_i386.deb
 f6a9527ae314d685c3c86eaae315d288ba7e77d33cc33b575628196a46469a98 57020 tao-cosnaming_5.7.7-3_i386.deb
 6360d6a91b9a5025c381694520c593cadbfb8c020b3b29a38643ba78a339ade3 51438 tao-costrading_5.7.7-3_i386.deb
 87447eda52eae16b5211f2c8be2ed6ee8e138a32a828b05062d182257e8d015f 50858 tao-cosevent_5.7.7-3_i386.deb
 1916200a42112310ea77fbc9770998f84dc55d993afe89104c4b869e52b591d7 59456 tao-rtevent_5.7.7-3_i386.deb
 65a08fb563b87f1d0b08ae02ca401fd5f60a95b5b097647095e9e16ef2790253 74284 tao-ftrtevent_5.7.7-3_i386.deb
 671aa04c90963270bd85e916db5321784bdba5bc6e17d18cf86ea5e327a80076 54642 tao-cosnotification_5.7.7-3_i386.deb
 c4771d42ab065e96672ad59412dd46d09dd16a1a6da65332f97d84e3af4b23b4 69282 tao-load_5.7.7-3_i386.deb
 56733b91f3a12fb710901900da6700c0fce1a5af3918f4ceab1f8f5374c980c2 77918 tao-tls_5.7.7-3_i386.deb
 bc6b11eb5561d32edb4de9502d724b5520340ed99bef6d4d28b7b61c4219780b 88638 tao-scheduling_5.7.7-3_i386.deb
 7beaff7561f91a692db6f87402fde284f806ba7d434f1fcdfa9760b736d7be2e 55480 tao-cosconcurrency_5.7.7-3_i386.deb
 d24bf51b48de93cca62bf065adbabb7f7be01db77393b57845eb6b3666e99151 62816 tao-coslifecycle_5.7.7-3_i386.deb
 0dd7dbdd3f4e13324ffa8111d3304539db9b1821271a9a4a2bf63fba2f9487b3 62658 tao-costime_5.7.7-3_i386.deb
 bec8dda507af93e91a55462e9c28b395712e203fc41ec6527f0e3faf7ae87704 63490 ace-netsvcs_5.7.7-3_i386.deb
 cb51a5dc2b9324eccc1d172f9c08ed95b423b76ad4111be1c139f5412831bb6f 119300 libnetsvcs-5.7.7_5.7.7-3_i386.deb
 5a5e381f4a0f8985088a443f3dbda29fb3ba713e1718256611c4a3cce62c778b 67006 libnetsvcs-dev_5.7.7-3_i386.deb
Files: 
 5f19e7a0a02c624ae8d99952b9da3331 2685 devel optional ace_5.7.7-3.dsc
 e6738f70d8005a439db6cd0c41af384a 72842 devel optional ace_5.7.7-3.diff.gz
 5447d3b5d6c4ef34b3d680e07f177919 349596 devel optional mpc-ace_5.7.7-3_all.deb
 c2c1029dfe0d538c209b5f550192a74c 9871608 doc optional libace-doc_5.7.7-3_all.deb
 dcd7bd912cfc78d8805a761f4543d43a 46042 devel optional gperf-ace_5.7.7-3_all.deb
 83ae0f773ee3d8db6193e2f64ee32910 30357980 doc optional libtao-doc_5.7.7-3_all.deb
 37b1a80ed854bba7a2a42971d893c0d2 46034 devel optional tao-naming_5.7.7-3_all.deb
 59f2d1b1d1f2989a1552aa4c926af40f 46032 devel optional tao-trading_5.7.7-3_all.deb
 9bbfb87ade78c191b45d616844115191 46026 devel optional tao-event_5.7.7-3_all.deb
 1d19bbf9631d09c43be74a25b074fd11 46036 devel optional tao-notify_5.7.7-3_all.deb
 7565338c042277472e6bb6212c019bef 46030 devel optional tao-log_5.7.7-3_all.deb
 7084d8f1b5aabaef40d623c2750ffa27 46046 devel optional tao-concurrency_5.7.7-3_all.deb
 aa8e9cd6fcf11f5c415a422cf84c1540 46040 devel optional tao-lifecycle_5.7.7-3_all.deb
 a37b78e2ea812b3ba1681c94a1351d17 46028 devel optional tao-time_5.7.7-3_all.deb
 2b955351fb15846cb4ad95bcd08fb50a 781416 libs optional libace-5.7.7_5.7.7-3_i386.deb
 ca5252213c48bb9a76f53476169d9845 1528164 libdevel optional libace-dev_5.7.7-3_i386.deb
 b605b4ca2a126f4f8602ae81eb59cda9 75226 libs optional libace-ssl-5.7.7_5.7.7-3_i386.deb
 de71c52713386ea93ae2ffff0094ae6a 63516 libdevel optional libace-ssl-dev_5.7.7-3_i386.deb
 4f9209dbaf3dc632e5a2d2ce7153dc6b 103338 libs optional libace-rmcast-5.7.7_5.7.7-3_i386.deb
 5b0f84e65ca7357f8fa3b3e1e3f143c5 56268 libdevel optional libace-rmcast-dev_5.7.7-3_i386.deb
 5820bb49f4576450d3bae6e04bcdae33 62560 libs optional libace-tmcast-5.7.7_5.7.7-3_i386.deb
 0643a8f334aa892bbb85205a784a3b20 55116 libdevel optional libace-tmcast-dev_5.7.7-3_i386.deb
 6ed3f5d79cdb5f477c38842c90153a22 82614 libs optional libace-htbp-5.7.7_5.7.7-3_i386.deb
 a200ce3c76ea1fac1f2347854cede683 60562 libdevel optional libace-htbp-dev_5.7.7-3_i386.deb
 af60289419c3e5f04e39ddfcce16e449 76734 devel optional ace-gperf_5.7.7-3_i386.deb
 5b4fcca9c643f378e027bb16ed3c7633 134678 libs optional libacexml-5.7.7_5.7.7-3_i386.deb
 723af15a546da65bcdf491a1718dd1d4 101320 libdevel optional libacexml-dev_5.7.7-3_i386.deb
 246d6e24f0cfb43cc48c9a43b48dfdc1 66106 libs optional libkokyu-5.7.7_5.7.7-3_i386.deb
 63d168c9fb66366f0c80390468e686bb 279374 libdevel optional libkokyu-dev_5.7.7-3_i386.deb
 4d32b55d8aaf4367ea67e33f708fcec8 77138 libs optional libace-qtreactor-5.7.7_5.7.7-3_i386.deb
 16b41f78a655f90bd3da18392f6431de 49726 libdevel optional libace-qtreactor-dev_5.7.7-3_i386.deb
 d8c253f89ec277fc5a1f17721ef1319d 72504 libs optional libace-xtreactor-5.7.7_5.7.7-3_i386.deb
 ac687147ead0d9ddfdc59a5e8e70dfdb 48556 libdevel optional libace-xtreactor-dev_5.7.7-3_i386.deb
 88873d98d099526ddb9cd113bc957a04 72362 libs optional libace-tkreactor-5.7.7_5.7.7-3_i386.deb
 a3ef92584e2b67280d0939db7d7b3b10 48372 libdevel optional libace-tkreactor-dev_5.7.7-3_i386.deb
 dcd2b3f534bd3c9761c4abad72312371 71854 libs optional libace-flreactor-5.7.7_5.7.7-3_i386.deb
 0b60e2db384d8de074093598994b9ed0 48366 libdevel optional libace-flreactor-dev_5.7.7-3_i386.deb
 d25b66159bc1732e445f2306a319b327 72920 libs optional libace-foxreactor-5.7.7_5.7.7-3_i386.deb
 bff95baa36376611d00367057e3d6510 48310 libdevel optional libace-foxreactor-dev_5.7.7-3_i386.deb
 4813b3329382f98c31a909ff3494298e 4007268 libs optional libtao-1.7.7_5.7.7-3_i386.deb
 8afe9bfb333e9600e03a21ab87720909 1012712 libdevel optional libtao-dev_5.7.7-3_i386.deb
 421ad6f7fa3d44634d879ba6a58b18f8 6631272 libs optional libtao-orbsvcs-1.7.7_5.7.7-3_i386.deb
 4b07016a18055909fd83b603113a35c8 1048556 libdevel optional libtao-orbsvcs-dev_5.7.7-3_i386.deb
 72b778fb725b7b93291416baa73157c6 49884 libs optional libtao-qtresource-1.7.7_5.7.7-3_i386.deb
 0c153cfdb18c3c3e70ffbe19dd32345e 47964 libdevel optional libtao-qtresource-dev_5.7.7-3_i386.deb
 14c809a6e2561d8155daadbf7239f25f 49926 libs optional libtao-xtresource-1.7.7_5.7.7-3_i386.deb
 be3da3fe693031c717c8d8eab6de1e38 47892 libdevel optional libtao-xtresource-dev_5.7.7-3_i386.deb
 d7a8d883c7aa3c755851b18629ba990b 49704 libs optional libtao-flresource-1.7.7_5.7.7-3_i386.deb
 083b31a5ab3ad8fc0e05329c92d4931c 47864 libdevel optional libtao-flresource-dev_5.7.7-3_i386.deb
 67646de7831ff0a427477f9fcb56132b 49640 libs optional libtao-tkresource-1.7.7_5.7.7-3_i386.deb
 5de27da1c8888d838cabfa80367fc72d 47874 libdevel optional libtao-tkresource-dev_5.7.7-3_i386.deb
 4ca64ce8f4303194574a65393aa4b6a3 49706 libs optional libtao-foxresource-1.7.7_5.7.7-3_i386.deb
 c73efa65bdc1adc2c2041e786bac751e 47926 libdevel optional libtao-foxresource-dev_5.7.7-3_i386.deb
 fb5ed7dee4edf954351a12f2fa18fc72 68310 devel optional tao-idl_5.7.7-3_i386.deb
 a5a7c633e1c95f4ed3ee88c1a2cca3db 71184 devel optional tao-ifr_5.7.7-3_i386.deb
 8008ac8a98fbce48467c97776f4ade8a 80978 devel optional tao-imr_5.7.7-3_i386.deb
 c8575eac5623e6f15ad8ce6ae2622422 126224 devel optional tao-ft_5.7.7-3_i386.deb
 e5f33a05afea9284f021961adf103db1 84296 devel optional tao-utils_5.7.7-3_i386.deb
 c1a32770744b907f37c82ab44fd644c8 57020 devel optional tao-cosnaming_5.7.7-3_i386.deb
 70befcd89f0567aba8fc7d26441af75e 51438 devel optional tao-costrading_5.7.7-3_i386.deb
 f8e3916866351030d53e5e4ed28a56eb 50858 devel optional tao-cosevent_5.7.7-3_i386.deb
 9000a4a86dd4f31c74a46a322a40e5ad 59456 devel optional tao-rtevent_5.7.7-3_i386.deb
 2e3c1dc3ad37efda0a7a8a81deaf3f4d 74284 devel optional tao-ftrtevent_5.7.7-3_i386.deb
 bbdcea1f3b07131406b556e083b0a409 54642 devel optional tao-cosnotification_5.7.7-3_i386.deb
 dd629aad4ea2a050ac86083ab9bf57e0 69282 devel optional tao-load_5.7.7-3_i386.deb
 2cd7a0486d07a51cb539776d1f62260e 77918 devel optional tao-tls_5.7.7-3_i386.deb
 065ddcef3f506fe484d28983fd7ac87f 88638 devel optional tao-scheduling_5.7.7-3_i386.deb
 eaa0eed91ec3fb0fe2ffd9862f11c60c 55480 devel optional tao-cosconcurrency_5.7.7-3_i386.deb
 40322f1f8525400e7c88894781188080 62816 devel optional tao-coslifecycle_5.7.7-3_i386.deb
 c19d1aadeab0fd949d2b1656063c7848 62658 devel optional tao-costime_5.7.7-3_i386.deb
 f12ba94ce1f8ea0141856c733415a348 63490 devel optional ace-netsvcs_5.7.7-3_i386.deb
 6b094b2386cd0c092aa11b68f3cf2a45 119300 libs optional libnetsvcs-5.7.7_5.7.7-3_i386.deb
 95e456aae736bab733ac291903381188 67006 libdevel optional libnetsvcs-dev_5.7.7-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyP1UEACgkQz2LXlDjmjg7A8gCgsYTJBvpYwITNmhpvQzd1TsJs
l8kAoJi8rWnv+GfLOjthOu6BgzUkAmRJ
=kFYD
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 13 Oct 2010 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:40:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.